﻿/* ################ index ################ */


/* Splitterにするパネルに指定する。*/
.SplitterPane {
	overflow: auto;
}

/* Splitterの区切り線 */
.vsplitbar {
	width: 3px;
	 background-color: #669;
	 background-repeat:no-repeat;
	 background-position:center;
	
}

/* Splitterの区切り線 動作時 */
.vsplitbar.active, .vsplitbar:hover {
	width: 6px;
	opacity: 0.5;
	filter: alpha(opacity=50); /* IE */
}

/*マテリアルツリーパネル*/
.MaterialTreePanel
{
	width :100%;
	height : 90%;
	overflow: auto; 
}

/* 物性詳細パネル */
.MaterialDetailPanel
{
	height :50%;
	width: 100%;
	overflow: auto; 
}

.displayall
{
	font-size: x-small;
}

.GraphIP
{
	font-size: x-small;
}
.SearchIP
{
	font-size: x-small;
}
.SearchIP2
{
	font-size: x-small;
}

.tablefixed table 
{ 
table-layout:fixed; 
} 

/**** 物質詳細タブパネル ****/

/** CtlLabeledCell **/

/* 物質詳細セル全体 */
.cellAll
{
	min-width: 100px;
	float: left;
}

/* 物質詳細セルタイトル */
.cellTitle
{
	color:White;
	vertical-align:middle;
	text-align:center;
	font-weight:bold;
	padding: 1px 5px 1px 5px;
	background-color: #5D7B9D;
	white-space: nowrap;
}

/* 物質詳細セル内容 */
.cellData
{
	color: Black;
	margin-bottom: 5px;
	min-height: 1.2em;
	overflow: hidden;
	padding: 1px 5px;
	vertical-align: middle;
}

/** CtlMatDetailComposition CtlMatDetailStandard **/

/* 物質詳細タブタイトル */
.SubTableTitle
{
	font-weight:bold;
}

/* Composition用 */
.CompositionMain
{
	float: left;
}

/** CtlMaterialDetails **/

/* 物質詳細セルコンテナ */
.cellContainer
{
	Height: 6em;
}

/**** 物性リスト ****/

/** CtlMetaList **/

/* 物性リスト */
.MetaList
{
	height :45%;
	width: 100%;
	overflow: auto; 
}

/* 物性リストヘッダーカラム */
.MetaListNoWrap 
{
    white-space: nowrap;
}

/**** インフォメーションパネル ****/

/** CtlInfomationSubResultPanel **/


.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #00688B;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #2290AD;
    font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}
.accordionContent
{
    background-color: #B4CDCD;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}